This page was not yet optimized for use on mobile devices.
Fortress Mesh Points
Certificate details
| Certificate ID | #3889 |
|---|---|
| Status | historical |
| Historical reason | SP 800-56Arev3 transition - replaced by certificate #4385 |
| Validation dates | 12.04.2021 , 13.04.2021 |
| Standard | FIPS 140-2 |
| Security level | 2 |
| Type | Hardware |
| Embodiment | Multi-Chip Stand Alone |
| Caveat | When operated in FIPS mode. The protocol SNMP shall not be used when operated in FIPS mode |
| Exceptions |
|
| Description | The Fortress Mesh Point is an all-in-one network access device housed in a rugged compact chassis, with the most stringent security available today built in. It can serve as a wireless bridge, a WLAN access point, and an eight-port LAN switch, while performing all the functions of a Fortress controller device: encrypting wireless traffic and providing Multi-factor Authentication for devices on the network it protects. |
| Version (Hardware) | ES2440, ES520v1, ES520v2 and ES820 |
| Version (Firmware) | 5.4.6 |
| Vendor | General Dynamics Mission Systems http://gdmissionsystems.com |
| Lab | Leidos Accredited Testing & Evaluation (AT&E) Lab |
| Algorithms | |
| References | This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates. |
Security policy
Extracted keywords
Symmetric Algorithms
AES, HMACAsymmetric Algorithms
RSA2048, ECDH, ECDSA, ECC, Diffie-Hellman, DH, DSAHash functions
SHA1, SHA-1, SHA256, SHA-256, SHA-384, SHA-512, SHA512, SHA384, MD5Schemes
MAC, Key Exchange, Key AgreementProtocols
SSH, SSL, TLS, TLS 1.2, IKEv2, IKE, IPsec, VPNRandomness
DRBG, RNGElliptic Curves
P-256, P-384, secp256r1, secp384r1Block cipher modes
ECB, CBC, OFB, GCM, CCMTLS cipher suites
TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHAVendor
BroadcomSecurity level
Level 2Standards
FIPS 140-2, FIPS 197, FIPS186-4, FIPS198-1, FIPS186-2, FIPS 180-4, FIPS 186-2, SP 800-90A, SP 800-38A, SP 800-38D, SP 800-133, RFC 4106, RFC 7296, RFC 5288Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.No automatically derived data are available in this section.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.fips.FIPSCertificate",
"cert_id": 3889,
"dgst": "5c760dfcec68a462",
"heuristics": {
"_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
"algorithms": {
"_type": "Set",
"elements": [
"HMAC#2238",
"#3506",
"KAS#95",
"#C1626",
"KBKDF#112",
"AES#1519",
"CVL#938",
"CVL#937",
"HMAC#890",
"AES#3506",
"SHS#1358",
"HMAC#889",
"DSA#1053",
"AES#1520",
"ECDSA#833",
"ECDSA#716",
"SHS#1357",
"DRBG#874",
"RSA#1967",
"AES#C1626",
"SHS#2891",
"CVL#573",
"#1520",
"#1519",
"RSA#1800",
"DRBG#66"
]
},
"cpe_matches": null,
"direct_transitive_cves": null,
"extracted_versions": {
"_type": "Set",
"elements": [
"5.4.6"
]
},
"indirect_transitive_cves": null,
"module_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"module_prunned_references": {
"_type": "Set",
"elements": []
},
"policy_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"policy_prunned_references": {
"_type": "Set",
"elements": []
},
"related_cves": null,
"verified_cpe_matches": null
},
"pdf_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
"br1_deviations": 45,
"br1_tables": null,
"is_br1_format": false,
"keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 3
},
"ECDH": {
"ECDH": 8
},
"ECDSA": {
"ECDSA": 29
}
},
"FF": {
"DH": {
"DH": 9,
"Diffie-Hellman": 10
},
"DSA": {
"DSA": 4
}
},
"RSA": {
"RSA2048": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 5
},
"CCM": {
"CCM": 2
},
"ECB": {
"ECB": 4
},
"GCM": {
"GCM": 4
},
"OFB": {
"OFB": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 7,
"IKEv2": 1
},
"IPsec": {
"IPsec": 42
},
"SSH": {
"SSH": 31
},
"TLS": {
"SSL": {
"SSL": 26
},
"TLS": {
"TLS": 23,
"TLS 1.2": 2
}
},
"VPN": {
"VPN": 2
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 2
},
"KEX": {
"Key Exchange": 1
},
"MAC": {
"MAC": 2
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 18,
"P-384": 12,
"secp256r1": 1,
"secp384r1": 1
}
},
"eval_facility": {},
"fips_cert_id": {
"Cert": {
"#1": 1,
"#112": 2,
"#937": 1,
"#938": 2
}
},
"fips_certlike": {
"Certlike": {
"AES 1519": 1,
"AES 1520": 1,
"AES 3506": 1,
"CVL 573": 1,
"CVL 937": 1,
"CVL 938": 2,
"DSA 1053": 1,
"Diffie-Hellman 256": 1,
"HMAC 2238": 2,
"HMAC 889": 2,
"HMAC 890": 2,
"HMAC-SHA1": 12,
"HMAC-SHA256": 10,
"HMAC-SHA384": 12,
"HMAC-SHA512": 4,
"HMACSHA1": 1,
"HMACSHA256": 1,
"RSA 1800": 1,
"RSA 1967": 1,
"RSA2048": 1,
"SHA 1 , 256": 6,
"SHA( 256": 2,
"SHA- 512": 1,
"SHA-1": 9,
"SHA-1, 256": 1,
"SHA-1, 384": 1,
"SHA-256": 12,
"SHA-384": 8,
"SHA-512": 6,
"SHA1": 2,
"SHA256": 9,
"SHA384": 1,
"SHA512": 1,
"SHS 1357": 1,
"SHS 1358": 1,
"SHS 2891": 1
}
},
"fips_security_level": {
"Level": {
"Level 2": 1
}
},
"hash_function": {
"MD": {
"MD5": {
"MD5": 1
}
},
"SHA": {
"SHA1": {
"SHA-1": 11,
"SHA1": 2
},
"SHA2": {
"SHA-256": 13,
"SHA-384": 8,
"SHA-512": 6,
"SHA256": 9,
"SHA384": 1,
"SHA512": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 40
},
"RNG": {
"RNG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 7,
"FIPS 180-4": 3,
"FIPS 186-2": 1,
"FIPS 197": 3,
"FIPS186-2": 1,
"FIPS186-4": 6,
"FIPS198-1": 3
},
"NIST": {
"SP 800-133": 1,
"SP 800-38A": 3,
"SP 800-38D": 1,
"SP 800-90A": 18
},
"RFC": {
"RFC 4106": 1,
"RFC 5288": 1,
"RFC 7296": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 11
}
},
"constructions": {
"MAC": {
"HMAC": 30
}
}
},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA": 1,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA": 1
}
},
"vendor": {
"Broadcom": {
"Broadcom": 21
}
},
"vulnerability": {}
},
"module_algorithms": {
"_type": "Set",
"elements": [
"HMAC#2238",
"KAS#95",
"KBKDF#112",
"AES#1519",
"CVL#938",
"CVL#937",
"HMAC#890",
"AES#3506",
"SHS#1358",
"HMAC#889",
"DSA#1053",
"AES#1520",
"ECDSA#833",
"ECDSA#716",
"SHS#1357",
"DRBG#874",
"RSA#1967",
"AES#C1626",
"SHS#2891",
"CVL#573",
"RSA#1800",
"DRBG#66"
]
},
"policy_algorithms": {
"_type": "Set",
"elements": [
"#1520",
"#3506",
"#C1626",
"#1519"
]
},
"policy_metadata": {
"/Author": "Niforatos, Matthew James",
"/CreationDate": "D:20210308074114-05\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20210308074114-05\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"pdf_file_size_bytes": 1132210,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://en.wikipedia.org/wiki/Cryptographic_nonce"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 38
}
},
"state": {
"_type": "sec_certs.sample.fips.InternalState",
"module": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"policy": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "55ce66df14687c3f0f9489c5ef416940879f195c5462eabd98304a6aff86a352",
"source_hash": "26e125c2908a375f01a770f5dbef459f468b79a56db0bd4ce83f5082ad25a30f",
"txt_hash": "51112d91f5526a22b3f277a220dec1ab82a769cc889c310746e59c1d31df961c"
}
},
"web_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
"caveat": "When operated in FIPS mode. The protocol SNMP shall not be used when operated in FIPS mode",
"certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/April 2021_030521_0757_signed.pdf",
"date_sunset": null,
"description": "The Fortress Mesh Point is an all-in-one network access device housed in a rugged compact chassis, with the most stringent security available today built in. It can serve as a wireless bridge, a WLAN access point, and an eight-port LAN switch, while performing all the functions of a Fortress controller device: encrypting wireless traffic and providing Multi-factor Authentication for devices on the network it protects.",
"embodiment": "Multi-Chip Stand Alone",
"exceptions": [
"Design Assurance: Level 3"
],
"fw_versions": "5.4.6",
"historical_reason": "SP 800-56Arev3 transition - replaced by certificate #4385",
"hw_versions": "ES2440, ES520v1, ES520v2 and ES820",
"level": 2,
"mentioned_certs": {},
"module_name": "Fortress Mesh Points",
"module_type": "Hardware",
"revoked_link": null,
"revoked_reason": null,
"standard": "FIPS 140-2",
"status": "historical",
"sw_versions": null,
"tested_conf": null,
"validation_history": [
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2021-04-12",
"lab": "Leidos Accredited Testing \u0026 Evaluation (AT\u0026E) Lab",
"validation_type": "Initial"
},
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2021-04-13",
"lab": "Leidos Accredited Testing \u0026 Evaluation (AT\u0026E) Lab",
"validation_type": "Update"
}
],
"vendor": "General Dynamics Mission Systems",
"vendor_url": "http://gdmissionsystems.com"
}
}